# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: includes/RafflePlayWoo_LifeCycle.php:1580
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-11-10 20:51+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: raffle-play-woo.php:27
msgid ""
"Error: plugin \"Raffle Play\" requires a higher version of PHP to be running."
msgstr ""

#: raffle-play-woo.php:28
msgid "Minimal version of PHP required: "
msgstr ""

#: raffle-play-woo.php:29
msgid "Your server's PHP version: "
msgstr ""

#: raffle-play-woo.php:34 raffle-play-woo.php:40 raffle-play-woo.php:46
msgid "Raffle Play Woo"
msgstr ""

#: raffle-play-woo.php:35
msgid "The plugin is not licensed"
msgstr ""

#: raffle-play-woo.php:41
msgid " WooCommerce is not installed/active"
msgstr ""

#: raffle-play-woo.php:47
msgid "Your license is not valid"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:31
msgid "Premium Feature"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:36
msgid "Get Premium License"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:148
msgid "We're sorry to see you go"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:158
msgid ""
"If you have a moment, please let us know why you're deactivating the plugin."
msgstr ""

#: includes/RafflePlayWoo_Includes.php:165
msgid "Lack of functionality"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:166
msgid "Too difficult to use"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:167
msgid "The plugin isn't working"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:168
msgid "The plugin isn't useful"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:169
msgid "Temporarily disabling or troubleshooting"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:170
msgid "Other"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:194
msgid "Extra Feedback..."
msgstr ""

#: includes/RafflePlayWoo_Includes.php:199
msgid "Include my email. I want to be contacted by the developer."
msgstr ""

#: includes/RafflePlayWoo_Includes.php:207
msgid "Thank you for your feedback. Much appreciated."
msgstr ""

#: includes/RafflePlayWoo_Includes.php:214
msgid "Submit & deactivate"
msgstr ""

#: includes/RafflePlayWoo_Includes.php:218
msgid "Skip & deactivate"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:262
msgid "Raffles"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:276
#: includes/w/W_RafflePlayWoo_ViewPage.php:23
msgid "View Tickets"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:290
#: includes/docs/RafflePlayWoo_Docs_Winners.php:6
msgid "Winners"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:304
msgid "Promotion"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:320
#: includes/w/W_RafflePlayWoo_Lucky.php:79
msgid "Lucky Numbers (Instant Wins)"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:334
#: includes/docs/RafflePlayWoo_Docs_Reports.php:6
#: includes/w/W_RafflePlayWoo_Reports.php:36
msgid "Reports"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:349
msgid "Documentation"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:364
#: includes/w/W_RafflePlayWoo_Releases.php:22
msgid "Releases"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:379
msgid "Audit"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:393
msgid "Logs"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:419
msgid "Installation Info"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:624
#: includes/w/W_RafflePlayWoo_MainPage.php:1701
#: includes/w/W_RafflePlayWoo_Reports.php:200
msgid "Order"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:646
#: includes/RafflePlayWoo_LifeCycle.php:977
#: includes/RafflePlayWoo_LifeCycle.php:1594
#: includes/RafflePlayWoo_OptionsManager.php:307
#: includes/RafflePlayWoo_Plugin.php:311
#: includes/w/W_RafflePlayWoo_MainPage.php:1259
#: includes/w/W_RafflePlayWoo_MainPage.php:1656
#: includes/w/W_RafflePlayWoo_MainPage.php:1702
#: includes/w/W_RafflePlayWoo_Reports.php:46
#: includes/w/W_RafflePlayWoo_ViewPage.php:65
msgid "Raffle"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1383
msgid "Raffle Play Woo Settings"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1403
#: includes/RafflePlayWoo_LifeCycle.php:1564
#: includes/docs/RafflePlayWoo_Docs_Installation.php:22
msgid "Raffle Play Product"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1418
#: includes/RafflePlayWoo_LifeCycle.php:1578
msgid "Raffle Number of tickets"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1420
msgid ""
"Enter the number or raffle tickets you want to generate for this product."
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1432
msgid "Raffles List"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1434
msgid "Select a raffle for this product"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1438
msgid "Raffle Play Product - Free Version only works with Simple Product"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1439
msgid "Free Version only works with Simple Product"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1454
msgid "Raffle Tickets"
msgstr ""

#: includes/RafflePlayWoo_LifeCycle.php:1986
#: includes/RafflePlayWoo_Plugin.php:282
#: includes/w/W_RafflePlayWoo_Raffles.php:107
msgid "Terminated"
msgstr ""

#: includes/RafflePlayWoo_OptionsManager.php:316
msgid "Tickets"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:258
msgid "Saved"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:259
msgid "Error Parsing Data"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:260
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:101
msgid "Order Id"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:261
#: includes/w/W_RafflePlayWoo_Winners.php:75
msgid "Ticket"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:262
msgid "Ticket From"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:263
msgid "Ticket To"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:264
msgid "No Tickets"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:265
msgid "Total Tickets"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:266
msgid "Order Sale"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:267
#: includes/w/W_RafflePlayWoo_Reports.php:273
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:115
msgid "First Name"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:268
#: includes/w/W_RafflePlayWoo_Reports.php:274
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:128
msgid "Last Name"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:269
#: includes/w/W_RafflePlayWoo_Reports.php:281
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:71
msgid "Email"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:270
msgid "Customer Id"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:271
msgid "Order Date/Time"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:272
msgid "Raffle Ticket"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:273
msgid "Invalid Number"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:274
msgid "Should be greater than zero"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:275
#: includes/w/W_RafflePlayWoo_Reports.php:279
msgid "Country"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:276
#: includes/w/W_RafflePlayWoo_Reports.php:280
msgid "County"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:277
#: includes/w/W_RafflePlayWoo_Reports.php:282
msgid "Phone"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:278
#: includes/w/W_RafflePlayWoo_Reports.php:277
msgid "City"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:279
msgid "Id"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:280
#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:82
#: includes/w/W_RafflePlayWoo_MainPage.php:223
#: includes/w/W_RafflePlayWoo_Raffles.php:72
msgid "Raffle Name"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:281
#: includes/w/W_RafflePlayWoo_MainPage.php:238
#: includes/w/W_RafflePlayWoo_Raffles.php:94
#: includes/w/W_RafflePlayWoo_ViewPage.php:33
msgid "Live"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:283
#: includes/w/W_RafflePlayWoo_MainPage.php:255
#: includes/w/W_RafflePlayWoo_MainPage.php:295
#: includes/w/W_RafflePlayWoo_MainPage.php:308
#: includes/w/W_RafflePlayWoo_MainPage.php:340
#: includes/w/W_RafflePlayWoo_MainPage.php:371
#: includes/w/W_RafflePlayWoo_MainPage.php:481
#: includes/w/W_RafflePlayWoo_MainPage.php:625
#: includes/w/W_RafflePlayWoo_MainPage.php:647
#: includes/w/W_RafflePlayWoo_MainPage.php:704
#: includes/w/W_RafflePlayWoo_MainPage.php:775
#: includes/w/W_RafflePlayWoo_MainPage.php:837
#: includes/w/W_RafflePlayWoo_MainPage.php:907
#: includes/w/W_RafflePlayWoo_MainPage.php:983
#: includes/w/W_RafflePlayWoo_MainPage.php:1186
#: includes/w/W_RafflePlayWoo_MainPage.php:1187
#: includes/w/W_RafflePlayWoo_MainPage.php:1241
#: includes/w/W_RafflePlayWoo_MainPage.php:1315
#: includes/w/W_RafflePlayWoo_MainPage.php:1327
#: includes/w/W_RafflePlayWoo_MainPage.php:1512
#: includes/w/W_RafflePlayWoo_MainPage.php:1531
#: includes/w/W_RafflePlayWoo_MainPage.php:1637
#: includes/w/W_RafflePlayWoo_MainPage.php:1896
#: includes/w/W_RafflePlayWoo_MainPage.php:2058
#: includes/w/W_RafflePlayWoo_MainPage.php:2073
#: includes/w/W_RafflePlayWoo_Raffles.php:98
#: includes/w/W_RafflePlayWoo_Raffles.php:111
#: includes/w/W_RafflePlayWoo_Raffles.php:134
#: includes/w/W_RafflePlayWoo_Raffles.php:217
#: includes/w/W_RafflePlayWoo_Raffles.php:244
#: includes/w/W_RafflePlayWoo_Raffles.php:257
#: includes/w/W_RafflePlayWoo_Raffles.php:273
#: includes/w/W_RafflePlayWoo_Raffles.php:334
#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:63
#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:202
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:33
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:55
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:114
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:128
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:142
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:156
msgid "Yes"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:284
#: includes/w/W_RafflePlayWoo_MainPage.php:255
#: includes/w/W_RafflePlayWoo_MainPage.php:308
#: includes/w/W_RafflePlayWoo_MainPage.php:319
#: includes/w/W_RafflePlayWoo_MainPage.php:341
#: includes/w/W_RafflePlayWoo_MainPage.php:372
#: includes/w/W_RafflePlayWoo_MainPage.php:482
#: includes/w/W_RafflePlayWoo_MainPage.php:626
#: includes/w/W_RafflePlayWoo_MainPage.php:648
#: includes/w/W_RafflePlayWoo_MainPage.php:705
#: includes/w/W_RafflePlayWoo_MainPage.php:776
#: includes/w/W_RafflePlayWoo_MainPage.php:838
#: includes/w/W_RafflePlayWoo_MainPage.php:908
#: includes/w/W_RafflePlayWoo_MainPage.php:983
#: includes/w/W_RafflePlayWoo_MainPage.php:1242
#: includes/w/W_RafflePlayWoo_MainPage.php:1316
#: includes/w/W_RafflePlayWoo_MainPage.php:1328
#: includes/w/W_RafflePlayWoo_MainPage.php:1513
#: includes/w/W_RafflePlayWoo_MainPage.php:1532
#: includes/w/W_RafflePlayWoo_MainPage.php:1638
#: includes/w/W_RafflePlayWoo_MainPage.php:1897
#: includes/w/W_RafflePlayWoo_MainPage.php:2059
#: includes/w/W_RafflePlayWoo_MainPage.php:2074
#: includes/w/W_RafflePlayWoo_Raffles.php:99
#: includes/w/W_RafflePlayWoo_Raffles.php:112
#: includes/w/W_RafflePlayWoo_Raffles.php:137
#: includes/w/W_RafflePlayWoo_Raffles.php:218
#: includes/w/W_RafflePlayWoo_Raffles.php:245
#: includes/w/W_RafflePlayWoo_Raffles.php:258
#: includes/w/W_RafflePlayWoo_Raffles.php:274
#: includes/w/W_RafflePlayWoo_Raffles.php:335
#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:64
#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:203
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:34
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:56
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:115
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:129
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:143
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:157
msgid "No"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:285
msgid "Products"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:286
#: includes/w/W_RafflePlayWoo_Reports.php:200
msgid "Product"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:287
msgid "Limited"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:288
msgid "Limit No"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:289
msgid "Info"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:290
#: includes/w/W_RafflePlayWoo_Raffles.php:83
msgid "Start Ticket"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:291
msgid "New Raffle"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:292
msgid "Edit Raffle"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:293
msgid "No Row Selected"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:294
msgid "No Raffle Selected"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:295
msgid "Raffle Name Required"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:296
msgid "Invalid Start Ticket Number"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:297
msgid "Invalid Limit Number"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:298
#: includes/w/W_RafflePlayWoo_Raffles.php:145
msgid "Start Date"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:299
#: includes/w/W_RafflePlayWoo_Raffles.php:169
msgid "End Date"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:300
msgid "Prefix"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:301
#: includes/w/W_RafflePlayWoo_MainPage.php:238
#: includes/w/W_RafflePlayWoo_ViewPage.php:34
msgid "Test"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:302
msgid "Last Ticket"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:303
msgid "Sold Tickets"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:304
msgid "Shortcode"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:305
msgid "Address"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:306
#: includes/w/W_RafflePlayWoo_Winners.php:86
msgid "Extra Info"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:307
msgid "Invalid Ticket Number"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:308
#: includes/w/W_RafflePlayWoo_Winners.php:63
msgid "Prize"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:309
msgid "Are you sure you want to delete it?"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:310
msgid "To display the raffle name add show_raffle_name in the shortcode"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:312
msgid "Are you sure you want to delete this raffle's tickets?"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:313
msgid "Records Deleted"
msgstr ""

#: includes/RafflePlayWoo_Plugin.php:314
msgid "Warning. There is another column with same DB Meta Name"
msgstr ""

#: includes/d/D_RafflePlayWoo_Main.php:807
msgid "(Terminated)"
msgstr ""

#: includes/d/D_RafflePlayWoo_Main.php:808
msgid "(Deleted)"
msgstr ""

#: includes/d/D_RafflePlayWoo_Main.php:829
msgid "(T)"
msgstr ""

#: includes/d/D_RafflePlayWoo_Main.php:830
msgid "(D)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:6
msgid "General Settings"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:8
msgid ""
"The Default Raffle is the main raffle, and all other raffles created inherit "
"some of the settings from it"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:12
msgid "Most of the settings found on this page are self explanatory."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:16
#: includes/w/W_RafflePlayWoo_MainPage.php:233
msgid "Raffle Status"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:17
msgid ""
"It can be of type test, used for testing purposes, with special raffle "
"numbers, and live.\n"
"             When finishing testing dont forget to switch to live."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:22
msgid "Terminate Raffle"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:23
msgid ""
"The raffle will be terminated. No raffle tickets will be available for sale."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:27
msgid "Live Tickets Start At"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:28
msgid "That's the starting point of the raffle tickets."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:32
msgid "Limit number of tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:33
msgid "The raffle will have a limited number of tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:37
#: includes/w/W_RafflePlayWoo_MainPage.php:408
#: includes/w/W_RafflePlayWoo_Raffles.php:120
msgid "Ticket Prefix"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:38
msgid ""
"Used with ticket number as Tkt-1001, Tkt-1002, etc. Instead of display a "
"dull number as 1001, 1002"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:42
#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:47
#: includes/w/W_RafflePlayWoo_MainPage.php:422
msgid "Raffle Start Date Time"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:43
msgid "Date and time when the raffle tickets are available for purchase"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:48
msgid "Date and time when the raffle will end"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:52
msgid "Last Live Ticket"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:53
msgid "Informational - what's the last ticket purchased"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:57
#: includes/w/W_RafflePlayWoo_MainPage.php:494
msgid "Raffle Products"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:58
msgid "Informational - Shows the raffle products linked to this raffle"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:62
#: includes/w/W_RafflePlayWoo_MainPage.php:589
msgid "Raffle Duplicate Tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:63
msgid ""
"Informational - Might be the case when 2 raffle tickets to have the same "
"number (should not happen)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:70
msgid "Email Template"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:72
msgid ""
"Labels and info that will show in the email confirmation, and thank you page"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:74
msgid "Any fields left empty will not be displayed"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:77
#: includes/w/W_RafflePlayWoo_MainPage.php:964
msgid "Header Text"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:78
msgid "Info about the raffle"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:83
msgid "Show raffle name"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:87
#: includes/w/W_RafflePlayWoo_MainPage.php:990
msgid "Body Tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:88
msgid "Tickets Info"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:92
msgid "Extra Info Line"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:93
msgid ""
"Extra information about the raffle (like when/where the draw is taking place)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:95
msgid "***Or it can be left empty***"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:99
#: includes/w/W_RafflePlayWoo_MainPage.php:1019
msgid "Ticket Info Position"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:100
msgid "In the email can be positioned in different places"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:107
#: includes/w/W_RafflePlayWoo_MainPage.php:135
msgid "User Messages"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:109
msgid ""
"User Message are very effective on showing the tickets status to the users"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:111
msgid ""
"Messages are connected to general settings like terminated, start/end dates "
"etc"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:112
msgid "*** Leave empty not to display ***"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:113
msgid "*** To display copy the short code and paste it into the post/page ***"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:118
msgid "Raffle is Termindated"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:119
msgid "The raffle is set as terminated"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:123
msgid "Raffle hasn't started yet"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:124
#, php-format
msgid "Start date is later than today - notify user - %s as start date"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:128
msgid "Raffle has ended"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:129
#, php-format
msgid "End date is set as early than today - notify user - %s as end date"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:133
msgid "Raffle will end"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:134
#, php-format
msgid "Raffle has an ending date - notify user - %s as end date"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:138
msgid "Add to Cart (no tickets left)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:139
msgid ""
"The raffle has limited tickets - Upon adding to cart, the system checks if "
"any tickets left, if not show message "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:144
#, php-format
msgid "Add to Cart (exceeding tickets %d)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:145
msgid ""
"The raffle has limited tickets - notify user - eg: 3 tickets left, user "
"wants to buy 5, exceeds with 2 - show message"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:149
#, php-format
msgid "Update Cart (exceeding tickets %d)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:150
msgid "Same as the above one. The check is done on update cart"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:159
#: includes/w/W_RafflePlayWoo_MainPage.php:140
msgid "Multiple Raffles"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:161
msgid "Setting when running multiple raffless at the same time"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:164
msgid "One Raffle Tickets at checkout"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:165
msgid ""
"Restrict the user of adding mixed raffle tickets at checkout. Some customers "
"want only one raffle tickets at checkout"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:169
msgid "Off as Default"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:176
#: includes/w/W_RafflePlayWoo_MainPage.php:159
msgid "Test Info"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:178
msgid "Used with 'Test' option in the settings"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_DefaultRaffle.php:182
msgid ""
"Before going live with the raffle as a good practice is good to do a few "
"tests, this will give you an idea how the system works"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:6
msgid "Step One - Install the Plugin"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:8
msgid ""
"The Plugin requires no special installation, just as any regular plugin "
"proceed with instalation, and activation."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:15
msgid "Step Two - Create Raffle Product"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:17
msgid ""
"Go to 'Products' page and create a new product. But don't leave the page yet."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:20
msgid ""
"Under 'Product' page go to 'General' tab and you should see two extra "
"options "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:22
msgid "(Enable the option)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:24
msgid "Raffle Number or Tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:24
msgid "(Add Number of thickets for this raffle product)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:30
msgid "For now your product is under the Default raffle "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:36
msgid "Step Three - Configure Email Raffle Labels"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:38
msgid ""
"Go to General Setting (Default Raffle)  and edit the 'Email Template' "
"section."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:40
msgid ""
"These labels will show in the 'Thank you page' and the 'Confirmation Email' "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:52
msgid "Finish"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:53
msgid "This is the minimal setup to have a raffle running"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:54
msgid "Good luck, and stay updated for new plugin changes on "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:58
msgid "If you like this plugin don't forget to rate it"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Installation.php:59
msgid "For suggestions email me at developer@tuskcode.com"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Pdf_Attachment.php:7
#: includes/w/W_RafflePlayWoo_MainPage.php:145
msgid "PDF Email Attachment"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Pdf_Attachment.php:11
#, php-format
msgid "Each Setting explained for PDF Attachment. View %s "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Pdf_Attachment.php:18
#, php-format
msgid "Documentation - How to add custom data to pdf. View %s "
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_RafflesSetup.php:6
msgid "Raffles Setup"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_RafflesSetup.php:8
msgid ""
"If you are planning to run multiple raffles, on this page you can create a "
"new one"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_RafflesSetup.php:12
msgid ""
"It inherits the other settings from the Default Raffle like (message, email "
"temaplate)"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_RafflesSetup.php:16
msgid ""
"It doesnt inherit the extra message from the email template as it can be "
"custom set for the new raffle"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_RafflesSetup.php:20
msgid "All new raffles cannot be deleted, but can be edited."
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Reports.php:8
msgid "View your sale by raffle"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Reports.php:12
msgid "All the report are self explanatory"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Reports.php:16
msgid "By Raffle Tickets"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Reports.php:17
msgid "Allows to export any order field"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Reports.php:18
msgid ""
"Custom data captured at checkout. Click on the plus button, add the field "
"META name in the db, and the column name"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Winners.php:8
msgid "Due to lack of transparency, we do not provide random winner generator"
msgstr ""

#: includes/docs/RafflePlayWoo_Docs_Winners.php:12
msgid ""
"This page is set only to keep track of the winning tickets, and the "
"customers associated"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:6
msgid "Release 2.2  - 2023-November-10"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:8
msgid "Compatible and tested with Wordpress Version 6.4"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:12
msgid "Updated - Compatible with new HPOS, and legacy order storage "
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:14
msgid "What is HPOS? Read more about it here"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:20
msgid "Added - Countdown view for the premium version."
msgstr ""

#: includes/releases/RafflePlayWoo_Release_22.php:25
msgid "Added - Feedback form when the plugin is uninstalled"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:6
msgid "Release 2.2.1  - 2023-December-08"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:9
msgid "Added Orders Table view raffle tickets"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:13
msgid "Added Switch on/off Order Table view raffle tickets"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:19
msgid "Added Tab \"Raffle Play Woo Settings\" tab in the product page"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:24
msgid "Added Info on how to start the raffle."
msgstr ""

#: includes/releases/RafflePlayWoo_Release_221.php:29
msgid "Changed Default background image is On, and color is Blue"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_23.php:6
msgid "Release 2.3  - 2024-04-02"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_23.php:9
msgid "Added Generate and Display raffle tickets at checkout"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_23.php:14
msgid "Fixed Backround image display for tickets."
msgstr ""

#: includes/releases/RafflePlayWoo_Release_23.php:19
msgid "Compatible with Woocommerce Checkout blocks"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_23.php:24
msgid "Tested with 6.5 wordpress version"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_232.php:7
msgid "Release 2.3.2  - 2024-May-26"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_232.php:10
msgid ""
"Fixed changing customer for order - tickets assigned to new customer (eg: "
"from guest to registered customer)s"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_232.php:14
msgid "Improved insert raffle tickets in bulk - faster insert "
msgstr ""

#: includes/releases/RafflePlayWoo_Release_232.php:19
msgid "Added Lucky Numbers Page - Premium"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_233.php:6
msgid "Release 2.3.2  - 2024-Jul-17"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_233.php:9
msgid "Compatible with wordpress 6.6"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_233.php:13
msgid ""
"Fixed quantity of raffle products when updated cart is done through ajax  "
msgstr ""

#: includes/releases/RafflePlayWoo_Release_233.php:18
msgid ""
"Added new premium tab in the General settings called \"Custom Search Settings"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_233.php:23
msgid ""
"Added new premium tab in the General settings called \"Product Raffle Tab\""
msgstr ""

#: includes/releases/RafflePlayWoo_Release_240.php:7
msgid "Release 2.4.1  - 2024-Oct-16"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_240.php:10
msgid "Fixed generating tickets after the reserved time has expired"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_240.php:18
msgid "Release 2.4.0  - 2024-Sep-09"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_240.php:21
msgid ""
"Added Log Tab for Raffle logs, and wordpress default log file (error.log)"
msgstr ""

#: includes/releases/RafflePlayWoo_Release_240.php:25
msgid ""
"Added tab in General Settings - User Picks tickets at checkout (premium "
"feature)"
msgstr ""

#: includes/templates/email_raffle_info.php:137
msgid "Ticket numbers generated by"
msgstr ""

#: includes/w/W_RafflePlayWoo_AuditPage.php:19
msgid "Audit Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:19
msgid "Doc - Installation"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:23
msgid "Doc - Default Raffle Setup"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:27
msgid "Doc - Raffles Setup"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:31
msgid "Doc - Winners Page"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:35
msgid "Doc - Reports Page"
msgstr ""

#: includes/w/W_RafflePlayWoo_Info.php:39
msgid "Doc - Email PDF Attachment"
msgstr ""

#: includes/w/W_RafflePlayWoo_Logs.php:32
msgid "Logs Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_Logs.php:44
msgid "Raffle Log File"
msgstr ""

#: includes/w/W_RafflePlayWoo_Logs.php:57
msgid "In wp_config.php add the following code to enable debugging"
msgstr ""

#: includes/w/W_RafflePlayWoo_Logs.php:66
msgid "Raffle debug file (different than debug.log from wordpress)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:74
#: includes/w/W_RafflePlayWoo_Promotion.php:37
msgid "Only Available in Premium Version"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:85
msgid ""
"While running a raffle reward your customers with smaller prizes as instant "
"wins"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:91
msgid ""
"You can define a winning number or let the system pick one. It only works "
"with Random Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:98
#: includes/w/W_RafflePlayWoo_MainPage.php:362
#: includes/w/W_RafflePlayWoo_Raffles.php:208
#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:24
msgid "Watch setup video here"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:106
#: includes/w/W_RafflePlayWoo_Promotion.php:70
msgid "Demo Image - Admin setup"
msgstr ""

#: includes/w/W_RafflePlayWoo_Lucky.php:111
msgid "Demo Image - Display Image with Shortcode"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:34
msgid ""
"146 hours (around 15 working days) of development were dedicated for this "
"free plugin."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:35
msgid ""
"If you like it and want to show your support, please rate it. Thank you very "
"much."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:36
msgid "Rate It Here"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:38
msgid "Setup Video HERE"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:44
msgid "Version"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:57
msgid "You have no Raffle Products linked to this raffle."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:58
msgid ""
"Create a new product, go to \"Raffle Play Woo Settings\" tab and check the "
"checkbox \"Raffle Play Product\""
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:59
msgid ""
"Next enter the number of raffle tickets to be generated per product (under "
"the checkbox)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:68
msgid "Setup Video"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:85
msgid "No raffle tickets generated yet."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:106
#: includes/w/W_RafflePlayWoo_MainPage.php:1075
msgid "Raffle is Terminated"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:118
#: includes/w/W_RafflePlayWoo_MainPage.php:2189
#: includes/w/W_RafflePlayWoo_Raffles.php:351
#: includes/w/W_RafflePlayWoo_Winners.php:99
#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:126
msgid "Save"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:120
msgid "Default Raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:127
msgid "General"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:131
msgid "Email Template / Thank you page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:150
msgid "Extra Settings"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:155
msgid "Woocommerce Account"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:164
msgid "Shortcode Info Raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:169
msgid "Countdown Settings"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:174
msgid "Progress Bar Settings"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:179
msgid "Generated Tickets at Checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:184
msgid "Customer Search Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:189
msgid "Product Raffle Tab (Last Tickets Sold)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:195
#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:11
msgid "User Picks Tickets at Checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:211
msgid "There are issues with the DB Tables"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:215
msgid "Run Fix"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:245
msgid "Terminate Raffle Now"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:247
msgid "No raffle products will be available at checkout while disabled."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:265
msgid "Live Ticket Starts At"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:279
msgid ""
"If changing the ticket no while raffle is running, make sure is above the "
"last used ticket."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:289
msgid "Limit Number or Raffle Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:303
msgid ""
"Generate Random Tickets within the range created by start ticket plus number "
"of tickets. ***IMPORTANT*** Do not change the raffle ticket system from "
"random to inline after tickets have been purchased***"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:312
msgid "Generate Random Tickets "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:329
msgid "Generate, Reserve, and Show Raffle tickets at checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:331
msgid "The tickets will be generated and shown at checkout page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:349
#: includes/w/W_RafflePlayWoo_Raffles.php:195
msgid "Let customers pick tickets at checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:351
#: includes/w/W_RafflePlayWoo_Raffles.php:197
msgid ""
"This feature only works if tickets are generated at checkout. The customer "
"can change the raffle tickets to the desired ones"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:356
#: includes/w/W_RafflePlayWoo_Raffles.php:202
msgid ""
"Enable Generate and Display tickets at checkout and add background image for "
"ticket"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:380
msgid "Ticket Number Leading Zeros"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:382
msgid "Put leading zeros to the number, the prefix will be included"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:399
msgid "Eg: Leading zero set to 5, prefix T-, ticket is 12 => result: T-00012"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:410
msgid "Leave empty if no prefix wanted. (eg: Ticket-10024)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:415
msgid "Max 15 alpha-numeric"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:436
msgid "Raffle End Date Time"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:450
msgid "Last Live Used Ticket"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:462
msgid "Live Raffle Tickets Purchased"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:473
msgid "Terminate Raffle on Buy Out Product"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:475
msgid ""
"The raffle will be set to terminated if the \"Buyout Product\" is sold (out "
"of stock). Terminate raffle by selling one non raffle product"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:484
msgid "Buy Out Product "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:486
msgid "Dummy - Non Raffle Product"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:499
msgid "Default Raffle has no products linked"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:512
msgid "Generate Raffle Tickets for Order Status"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:514
msgid "Raffle Tickets will only be generated for these statuses"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:520
#: includes/w/W_RafflePlayWoo_MainPage.php:524
msgid "Processing"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:528
#: includes/w/W_RafflePlayWoo_MainPage.php:532
msgid "Completed"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:536
#: includes/w/W_RafflePlayWoo_MainPage.php:540
msgid "On Hold"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:545
msgid "Tickets will only be generated for these order statuses"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:552
msgid ""
"No raffle tickets will be generated. You need to select at least one order "
"status to generate tickets. Recommending to enable Processing and Completed"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:559
msgid "Ignore Orders at Checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:561
msgid "It wont affect the order, raffle tickets won't be created"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:567
msgid "Payment failed or was declined (unpaid)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:569
msgid "Failed"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:573
msgid "Cancelled by an admin or the customer – no further action required"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:575
msgid "Cancelled"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:580
msgid "At Checkout, do not assign raffle tickets to following orders"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:591
msgid ""
"Two customers buying raffle products at the same time, might cause the db to "
"overlap the orders, and create duplicate tickets. Chances are minimal. But "
"the system will spot any malfunctions "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:601
msgid "No issues found!"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:612
msgid "Enable Duplicates Fixing after Order Created"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:614
msgid ""
"Are you getting duplicated tickets? Enable this option, and the system will "
"check for duplicates, and fix them after the order is created"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:618
msgid ""
"Why do I get duplicated tickets? Slow server combined with lots of orders."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:636
#: includes/w/W_RafflePlayWoo_Raffles.php:264
msgid ""
"Show Tickets Number with Raffle image in background (Thank you Page / Email )"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:638
#: includes/w/W_RafflePlayWoo_Raffles.php:266
msgid ""
"Raffle image will be placed in the background of the ticket number. Custom "
"images can be used, or customized in the template"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:653
msgid ""
"This feature is FREE. In the PREMIUM version is located in \"Extra Settings "
"Tab\""
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:660
#: includes/w/W_RafflePlayWoo_Raffles.php:282
msgid "Raffle Tickets Images"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:665
#: includes/w/W_RafflePlayWoo_Raffles.php:288
msgid "Blue"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:666
#: includes/w/W_RafflePlayWoo_Raffles.php:289
msgid "Gold"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:667
#: includes/w/W_RafflePlayWoo_Raffles.php:292
msgid "Orange"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:668
msgid "Custom Image"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:677
#: includes/w/W_RafflePlayWoo_MainPage.php:1367
#: includes/w/W_RafflePlayWoo_Raffles.php:304
msgid "Library"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:693
#: includes/w/W_RafflePlayWoo_Raffles.php:320
msgid "Show Countdown on Product Page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:695
#: includes/w/W_RafflePlayWoo_MainPage.php:765
msgid ""
"Show Countdown if Raffle has start date or end date set for the products "
"linked to this raffle."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:712
#: includes/w/W_RafflePlayWoo_MainPage.php:783
#: includes/w/W_RafflePlayWoo_Raffles.php:340
msgid "Countdown Image"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:718
#: includes/w/W_RafflePlayWoo_MainPage.php:851
msgid "Position on Product page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:724
#: includes/w/W_RafflePlayWoo_MainPage.php:857
#: includes/w/W_RafflePlayWoo_MainPage.php:1853
msgid "Before Single Product"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:725
#: includes/w/W_RafflePlayWoo_MainPage.php:858
#: includes/w/W_RafflePlayWoo_MainPage.php:1854
msgid "Before Single Product Summary"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:726
#: includes/w/W_RafflePlayWoo_MainPage.php:859
#: includes/w/W_RafflePlayWoo_MainPage.php:1855
msgid "Top of Single Product Summary"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:727
#: includes/w/W_RafflePlayWoo_MainPage.php:860
#: includes/w/W_RafflePlayWoo_MainPage.php:1856
msgid "Before Add to Cart Form"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:728
#: includes/w/W_RafflePlayWoo_MainPage.php:861
#: includes/w/W_RafflePlayWoo_MainPage.php:1857
msgid "Before Variations Form"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:729
#: includes/w/W_RafflePlayWoo_MainPage.php:862
#: includes/w/W_RafflePlayWoo_MainPage.php:1858
msgid "Before Add to Cart Button"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:730
#: includes/w/W_RafflePlayWoo_MainPage.php:731
#: includes/w/W_RafflePlayWoo_MainPage.php:863
#: includes/w/W_RafflePlayWoo_MainPage.php:864
#: includes/w/W_RafflePlayWoo_MainPage.php:1859
#: includes/w/W_RafflePlayWoo_MainPage.php:1860
msgid "Before Single Variation"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:732
#: includes/w/W_RafflePlayWoo_MainPage.php:1861
msgid "Before Add to Cart Quanitity"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:733
#: includes/w/W_RafflePlayWoo_MainPage.php:1862
msgid "After Add to Cart Quanitity"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:734
#: includes/w/W_RafflePlayWoo_MainPage.php:867
#: includes/w/W_RafflePlayWoo_MainPage.php:1863
msgid "After Add to Cart Button"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:735
#: includes/w/W_RafflePlayWoo_MainPage.php:868
#: includes/w/W_RafflePlayWoo_MainPage.php:1864
msgid "After Add to Cart Form"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:736
#: includes/w/W_RafflePlayWoo_MainPage.php:869
#: includes/w/W_RafflePlayWoo_MainPage.php:1865
msgid "After Single Product Summary"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:748
#: includes/w/W_RafflePlayWoo_MainPage.php:810
#: includes/w/W_RafflePlayWoo_MainPage.php:880
#: includes/w/W_RafflePlayWoo_MainPage.php:942
#: includes/w/W_RafflePlayWoo_MainPage.php:1874
#, php-format
msgid "View Positions %s"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:749
#: includes/w/W_RafflePlayWoo_MainPage.php:811
#: includes/w/W_RafflePlayWoo_MainPage.php:881
#: includes/w/W_RafflePlayWoo_MainPage.php:943
#: includes/w/W_RafflePlayWoo_MainPage.php:1875
msgid "Here"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:753
#: includes/w/W_RafflePlayWoo_MainPage.php:1879
msgid ""
"The countdown does not show in the position you have selected? Some themes "
"change the position of hooks with different style or html applied to the "
"page."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:763
msgid "Show Countdown on Shop Grid Cards"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:789
#: includes/w/W_RafflePlayWoo_MainPage.php:921
msgid "Position on Grid Card"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:795
#: includes/w/W_RafflePlayWoo_MainPage.php:927
msgid "Before Loop Item"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:796
#: includes/w/W_RafflePlayWoo_MainPage.php:928
msgid "Before Loop Item Title"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:797
#: includes/w/W_RafflePlayWoo_MainPage.php:929
msgid "Shop Loop Item Title"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:798
#: includes/w/W_RafflePlayWoo_MainPage.php:930
msgid "After Loop Item Title"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:799
#: includes/w/W_RafflePlayWoo_MainPage.php:931
msgid "After Price Loop Item"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:815
#: includes/w/W_RafflePlayWoo_MainPage.php:947
msgid ""
"Some themes change the position of hooks with different style or html "
"applied to the page."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:826
msgid "Show Progress Bar on Product Page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:828
msgid "Show Progress Bar, if the raffle has limited number of tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:845
msgid "Progressbar Image"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:865
msgid "Before Add to Cart Quantity"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:866
msgid "After Add to Cart Quantity"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:885
msgid ""
"The Progress bar does not show in the position you have selected? Some "
"themes change the position of hooks with different style or html applied to "
"the page."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:895
msgid "Show Progress Bar on Shop Grid Cards"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:897
msgid "Show Progress bar if the raffle has limited number of tickets."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:915
msgid "Progress Bar Image"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:970
msgid "Raffle Tickets Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:978
msgid "Include Raffle Name"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:996
msgid "Tickets Purchased"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1003
msgid "Extra Line Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1005
msgid ""
"Extra info about raffle displayed on next table row. Leave empty to skip. "
"Eg: Raffle draw is on 25th of June 2021. Good Luck!"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1011
msgid "Eg: Raffle draw is on 25th of June 2021"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1025
msgid "Before Order Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1031
msgid "Between Order Info and Billing Address"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1036
msgid "After Billing Address"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1056
#, php-format
msgid ""
"%s - 2, 3 uses date replacer; %d - 5, 6 uses numeric replacer; If deleted "
"won't replace the values"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1062
msgid "Messages Shortcode"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1068
msgid "To show raffle name add (show_raffle_name='1') in the shortcode"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1081
msgid "(Your Message) The raffle has finished"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1089
#, php-format
msgid "Raffle hasn't started (start date - %s)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1095
#, php-format
msgid "(Your Message) The raffle will start on %s"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1103
#, php-format
msgid "Raffle has ended (end date - %s)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1109
#, php-format
msgid "(Your Message) The raffle has finished on %s"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1117
#, php-format
msgid "Raffle will end (end date - %s)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1123
#, php-format
msgid "(Your Message) The raffle will end on %s"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1131
msgid "Add To Cart (limit on - no tickets left)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1136
msgid "(Your Message) All raffle tickets have been sold"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1144
#, php-format
msgid "Add To Cart (limit on - exceeding tickets - %d)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1149
#: includes/w/W_RafflePlayWoo_MainPage.php:1162
#, php-format
msgid "(Your Message) There are only %d tickets left"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1157
#, php-format
msgid "Update Cart (limit on - exceeding tickets - %d)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1177
msgid "One Raffle tickets at checkout."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1179
msgid ""
"Limit order per raffle tickets. Avoid mixing raffle tickets per order. The "
"check is made on add to cart event."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1207
msgid "Works only with PHP version 7.1, and above"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1212
msgid "Your PHP version is less than 7.1, therefore this feature wont work"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1221
#, php-format
msgid "View PDF Attachment Documentation %s "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1229
msgid "Enable PDF Email Attachment"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1231
msgid "Create a pdf attachment with the raffle info. Attached to the email"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1243
msgid "(PDFs are only generated for processing, invoice, and completed orders)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1249
msgid "Restrict attachment only for Orders with: "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1251
msgid ""
"Restrict attachement only for Order with raffle products, or let all orders "
"to have pdf attachment"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1260
msgid "No Restrict"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1268
msgid "PDF Filename"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1277
msgid ""
"Order Id + GUID (eg: 5_ADFE2345ADEFEF-42ADFG-34TERE.pdf) ***RECOMMENDED***"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1285
msgid ""
"Order Id + Customer First Name + Customer Last Name (eg: 5_John_Silva.pdf)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1294
msgid "PDF Template"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1300
msgid "One"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1301
msgid "Two"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1304
msgid ""
"(can be found and edited (styled) under plugin folder /includes/templates )"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1310
msgid "Include Product Name & Quantity"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1322
msgid "Include Billing Info"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1335
msgid "Page Orientation"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1344
msgid "Portrait"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1352
msgid "Landscape"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1362
msgid "Header Logo Image (only .jpeg)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1440
msgid "Business Info Header (html)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1441
#: includes/w/W_RafflePlayWoo_MainPage.php:1458
msgid "Be aware: inproper html manipulation will break the pdf file"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1457
msgid "Extra Info Footer (html)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1472
msgid "Footer Height (px)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1483
msgid "Extra Style (CSS)"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1484
msgid "Be aware: inproper css manipulation will break the pdf file"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1503
msgid "Hide Terminated Raffles in the Product->Raffles List"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1505
msgid ""
"In the product settings. Hide Terminated Raffles from the raffles list. This "
"is convenient when you have a long list of raffles. Beaware that the product "
"might be linked to the any of the hidden terminated raffle."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1520
msgid "Show Raffle Tickets in Woocommerce Orders Table View"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1522
msgid "Quick view of the raffle tickets in the Orders Table View"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1539
msgid "Customize how raffle ticket will show in Thank you Page / Email"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1541
msgid ""
"Change width, height, color, text size of the raffle ticket view in Thank "
"you / Email"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1550
msgid "Ticket Width"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1565
msgid "Ticket Height"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1578
msgid "Line Height"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1591
msgid "Text Size"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1604
#: includes/w/W_RafflePlayWoo_MainPage.php:2095
msgid "Text Color"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1626
msgid "Enable Raffle Tab in Woocommerce Account"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1629
msgid ""
"If Enabled go to Settings ->\n"
"                                                     Permalinks and click on "
"Save Changes for the Tab to show up in the Woocommerce Account - Do it once "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1651
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:63
msgid "Tab Name"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1663
msgid "Tab Location"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1671
msgid "Before Dashboard"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1672
msgid "Before Order"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1673
msgid "Before Downloads"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1674
msgid "Before Addresses"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1675
msgid "Before Payments Methods"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1676
msgid "Before Account Details"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1677
msgid "Before Logout"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1693
msgid "Content Display - Raffle Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1697
msgid "Show Tickets Grouped by:"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1723
msgid "Test Ticket Starts At"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1735
msgid "Last Test Ticket"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1747
msgid "Test Raffle Tickets Purchased"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1764
#: includes/w/W_RafflePlayWoo_MainPage.php:1839
#: includes/w/W_RafflePlayWoo_MainPage.php:2040
#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:22
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:22
#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:16
msgid "Only in Premium version"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1769
msgid "Shortcode Info Raffle Data"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1780
msgid ""
"With this shortcode you can retrieve the primary attributes of any raffle. \n"
"                                                                    It can "
"be used to display raffle information or integrate it with other plugins. "
"Check the link below to the youtube video."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1783
msgid ""
" is optional, if productid is added, the raffle linked to that product will "
"be retrieved."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1784
msgid ""
" is optional, used to filter the code, if the shortcode is present in "
"multiple pages (Dedicated keyword. Do not use keyword \"."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1785
#, php-format
msgid "Watch explanation %s and %s on this youtube videos I made"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1788
msgid "The code with other plugin integration is found "
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1789
msgid "1. Copy the shortcode and paste it in the page/post/etc"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1790
msgid "2. In the functions.php of your child theme add following filter hook"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1833
msgid "Customize Countdown"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1845
msgid "Display Countdown on Product Page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1887
msgid "Hide \"Add To Cart\" Button"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1889
msgid "If Raffle hasn't started, or it's finished"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1904
#: includes/w/W_RafflePlayWoo_MainPage.php:2115
msgid "Background Color"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1914
msgid "Color"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1924
msgid "Days Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1934
msgid "Hours Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1944
msgid "Minutes Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1954
msgid "Seconds Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1965
msgid "Starts In Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1975
msgid "Ends In Label"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1986
msgid ""
"The above settings are used to display the raffle countdown in the product "
"page"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1990
msgid "Do you want to display a countdown in the home page? or any other page?"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:1994
msgid ""
"Here is an example on how to display a custom counter on any page with "
"tuskcode countdwon"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2017
msgid "How it works."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2021
msgid ""
"Copy the shortcode on any page or post, and change the values. Datetime can "
"be of timestamp or format yyyy-mm-dd hh:mm:ss. Color and bgcolor can be of "
"hex or rgb. The rest are just labels."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2034
msgid "Customize Progress Bar"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2046
msgid "Hide Progress Bar if the product is not purchasable"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2048
msgid "eg: raffle is terminated, raffle hasn't started, raffle has ended"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2051
msgid "Progress Bar would be hidden if the raffle not running."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2065
msgid "Show Progress Bar only for limited raffle tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2067
msgid "eg: Raffle has 1000 tickets available, the progress will show."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2080
msgid "Text to display"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2085
msgid " keyword to display sold tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2086
msgid " keyword for total number of tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2087
msgid " keyword for remaining tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2088
msgid "The keywords will be replaced with the numbers when displayed"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2089
msgid "eg: 20/100 tickets sold - 80 left"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2105
msgid "Progress Bar Color"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2125
msgid "Custom HTML classes"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2126
msgid "Use spaces as delimiter"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2136
msgid "Custom Progress Bar Shortcode"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2141
msgid ""
"You can place custom progress bar on any page with the following shortcode - "
"if options left empty will pick the default setting set above."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2142
msgid "Optional settings"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2144
msgid "Raffle id, swap 0 to your desired raffle id"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2145
msgid "Bar color of the progress, text, hex, rgb, and rgba accepted."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2147
msgid "Background color of the progress, text, hex, rgb, and rgba accepted."
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2151
msgid "Text to display, for shortcode use the following text replaces"
msgstr ""

#: includes/w/W_RafflePlayWoo_MainPage.php:2154
msgid "Custom html class"
msgstr ""

#: includes/w/W_RafflePlayWoo_Promotion.php:41
msgid "Promotional Raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_Promotion.php:44
msgid ""
"Create a promotional raffle with free tickets to boost your sales on your "
"shop."
msgstr ""

#: includes/w/W_RafflePlayWoo_Promotion.php:49
msgid ""
"Reward customers with free raffle tickets for each purchase they make based "
"on the amount at the checkout"
msgstr ""

#: includes/w/W_RafflePlayWoo_Promotion.php:55
msgid ""
"Promotions can also be set based on products bought from specific category. "
"See video for more."
msgstr ""

#: includes/w/W_RafflePlayWoo_Promotion.php:62
msgid "Watch promotional raffle setup video here"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:57
msgid "Raffle Action"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:123
msgid "(limited to 15 characters)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:131
msgid "Limited Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:228
msgid "Email Extra Line Text"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:231
msgid "Eg: Raffle takes place on 10th of January 2021"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:240
msgid "Inherit Email Format from Default Raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:253
msgid "Inherit Messages from Default Raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:290
msgid "Gold Lines"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:291
msgid "Gray"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:293
msgid "Purple"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:294
msgid "Red"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:295
msgid "Custom"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:324
msgid ""
"Show Countdown if Raffle has start date or end date set for the products "
"linked to this raffle"
msgstr ""

#: includes/w/W_RafflePlayWoo_Raffles.php:350
#: includes/w/W_RafflePlayWoo_Reports.php:247
#: includes/w/W_RafflePlayWoo_ViewPage.php:170
#: includes/w/W_RafflePlayWoo_ViewPage.php:245
#: includes/w/W_RafflePlayWoo_Winners.php:98
msgid "Cancel"
msgstr ""

#: includes/w/W_RafflePlayWoo_Releases.php:13
msgid "Release Notes"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:37
msgid "(live data)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:57
msgid "From Date"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:63
#: includes/w/W_RafflePlayWoo_ViewPage.php:158
msgid "To"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:68
msgid "Clear Dates"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:77
msgid "Daily Sales"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:84
msgid "Weekly Sales"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:85
msgid "(Monday to Sunday)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:92
msgid "Monthly Sales"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:99
msgid "Sales by Region/County"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:106
msgid "Sales by Country&County"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:109
msgid "All"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:127
msgid " Include the rest of the Countries "
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:131
msgid "(grouped by country)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:137
msgid "Sales by Product"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:144
msgid "By Raffle Ticket "
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:145
msgid "Export Columns"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:153
msgid "Go"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:166
msgid "Report Settings"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:172
msgid "Custom Currency Symbol"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:174
msgid "If empty, use woocommerce currency"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:179
#: includes/w/W_RafflePlayWoo_ViewPage.php:78
msgid "Order Status "
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:195
msgid "Running Multiple Raffles at the same time"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:197
msgid "Order has mixed raffle products"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:201
msgid "Get Sale By Product"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:218
msgid "Drag & drop to remove from Report Columns"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:219
msgid "Order can be changed by dragging to desired position number"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:222
msgid "Report Columns"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:229
msgid "Available Columns"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:234
msgid "Col Text"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:235
msgid "DB Meta Name"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:238
msgid ""
"DB  Name  is going to be extracted from the order metadata. (E.g. Data "
"captured at checkout)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:239
msgid "Invalid chars (<,>,&,%,',\")"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:248
msgid "Add"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:260
msgid "OK"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:261
msgid "(In order to save the column changes, run this report)"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:270
msgid "Raffle Ticket No"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:271
msgid "Order No"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:272
msgid "Order Total"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:275
msgid "Address One"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:276
msgid "Address Two"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:278
msgid "Post Code"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:283
msgid "Order Status"
msgstr ""

#: includes/w/W_RafflePlayWoo_Reports.php:284
msgid "Order Date"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:37
msgid "Backup"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:38
#: includes/w/W_RafflePlayWoo_ViewPage.php:135
#: includes/w/W_RafflePlayWoo_ViewPage.php:169
#: includes/w/W_RafflePlayWoo_ViewPage.php:185
msgid "Filter"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:41
msgid "Clear Filter"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:44
msgid "Delete Raffle Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:54
msgid "Order in Modal"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:59
msgid "View Tickets by Order"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:81
msgid "wait to load after changing status"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:95
msgid "Print Tickets"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:101
msgid "Duplicates"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:145
msgid "From"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:171
msgid "Clear"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:196
msgid "Close"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:209
msgid "Backup Actions"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:219
msgid "Backup Name (max 10 characters)*"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:233
msgid "Backup All Live Data"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:237
msgid "Backup Data from Table View"
msgstr ""

#: includes/w/W_RafflePlayWoo_ViewPage.php:244
msgid "Execute"
msgstr ""

#: includes/w/W_RafflePlayWoo_Winners.php:52
msgid "Winner"
msgstr ""

#: includes/w/W_RafflePlayWoo_Winners.php:66
msgid "Prize Name"
msgstr ""

#: includes/w/W_RafflePlayWoo_Winners.php:78
msgid "Ticket Number"
msgstr ""

#: includes/w/W_RafflePlayWoo_Winners.php:89
msgid "Maximum 200 characters"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:16
msgid "Generated Raffle tickets at Checkout"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:22
msgid "Reserved Time - Cycle"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:23
msgid ""
"(Generated tickets need to have a time limit for each order at checkout)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:28
msgid ""
"These tickets are counted as purchased because are reserved for the customer "
"for a specific time"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:33
msgid "Reserved time for the raffle tickets at checkout"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:44
msgid "minutes"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:50
msgid "Show Countdown for Reserved time"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:53
msgid "Reserved time for tickets at checkout, show countdown."
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:72
msgid "Reserve time message"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:75
msgid " will be swapped with the number above"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:89
msgid "Message after reserved time has passed!"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:95
msgid ""
"The customer can still buy the tickets, but will be generated at thank you "
"page"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:103
msgid "Tickets will not be visible at checkout anymore"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:122
msgid ""
"Location at Checkout (if checkout is created with shortcode "
"[woocommerce_checkout])"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:157
msgid "Location at Checkout (if checkout is created using blocks)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:165
msgid "After Order Summary"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:166
msgid "After Total Section"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:167
msgid "After Checkout Title"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:187
msgid "Stop Reserving Tickets after the Time Cycles have passed"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:190
msgid ""
"After the reserved time has passed removed the reserved raffle products from "
"the checkout. When raffle tickets are generated at checkout are reserved as "
"purchased tickets"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_GenCheckout.php:215
msgid ""
"After how many Reserved Time cycles to remove the raffle products from "
"Checkout"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:17
msgid ""
"Product Raffle Tab - Show last orders with sold tickets and customer info"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:27
msgid "Show Product Raffle Tab"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:41
msgid "Show Table as Data Table"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:43
msgid "Data Table is displayed with search, column sorting, pagination"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:47
msgid "View more here"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:75
msgid "Priority"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:80
msgid ""
"Order of the tab, 5 will be the first tab shown, 15 will be second, and so on"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:95
msgid "Show Last Orders (limit)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:96
msgid "(use -1 for unlimited)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:108
msgid "Show Customer Name"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:122
msgid "Show Customer City"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:136
msgid "Show Customer Country"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:150
msgid "Show Purchased at"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:164
msgid "Label Tickets"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:176
msgid "Label Customer Name"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:188
msgid "Label Customer City"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:200
msgid "Label Customer Country"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:212
msgid "Label Purchased"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:224
msgid "Sold Time Hours ago (less than 24 hours)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:236
msgid "Sold Time Minutes ago (less than 1 hour)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:249
msgid "Custom display on any page the latest raffle tickets sold"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:259
msgid "Add raffle id, only to display tickets sold for that raffle"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:262
msgid "Limit or rows to display (use -1 for unlimited rows)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:265
msgid "display table as data table"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_ProductTab.php:268
msgid "Unique identifier for the shortcode"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:17
msgid "Customers can search for their tickets"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:27
msgid "Create a custom shortcode and show it on a page"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:33
msgid "Watch setup video"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:38
msgid "HERE"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:46
msgid "Search By"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:52
msgid "Recommended to have at least search on by email and order id"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:60
msgid "Below selected must match the order data to show the tickets"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:79
msgid "OR"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:85
msgid "Phone Number"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:95
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:109
#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:122
msgid "AND"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:139
msgid "No tickets found message"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:145
msgid "Display message when no tickets found"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:155
msgid "No Raffle Tickets found on this search"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:164
msgid "Shortcode Generated"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:170
msgid ""
"Copy the shortcode and paste it in the page. (Enter unique shortcode id)"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:186
msgid "Copy Shortcode"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_SearchTickets.php:190
msgid "Shortcode Id - Enter unique id for this shortcode before copy"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:31
msgid "Show Max number of Tickets per page"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:43
msgid "Text Search Buton"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:55
msgid "Text Placeholder Search Input"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:67
msgid "Text Change To"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:79
msgid "Text Change Button"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:92
msgid "Text Changing Action Button"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:104
msgid "Text Previous Button"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:116
msgid "Text Next Button"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:128
msgid "Text Cancel Button"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:141
msgid "Text Loading Available Tickets"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:154
msgid "Text Tickets not found"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:166
msgid "Text No ticket selected"
msgstr ""

#: includes/w/main/W_RafflePlayWoo_Main_UserPicks.php:178
msgid "Text Ticket not available anymore"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:20
msgid "Anonymous Users"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:26
msgid "Logged In Users"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:38
#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:71
msgid "If not allowed to play the crossword based on the rules"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:41
#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:74
msgid "Display image instead of the crossword"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:43
#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:76
msgid "Copy and paste image url here"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:50
msgid "Login url (or product url)"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:57
#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:100
msgid "Text over image (html accepted)"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:88
msgid "Url redirect when clicking on image (like url to product)"
msgstr ""

#: includes/w/promotion/W_RafflePlayWoo_Promotion_Tabs.php:130
msgid "Saving ..."
msgstr ""
